- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::InfixOp Struct Reference

## Public Attributes
string | m_op
Expression | m_left
Expression | m_right

## Member Data Documentation

Expression libetonyek::InfixOp::m_left

string libetonyek::InfixOp::m_op

Expression libetonyek::InfixOp::m_right

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp